@charset "gb2312";
.top-table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.dh {
	font-size: 12px;
	line-height: 31px;
	margin-right: 10px;
	margin-left: 28px;
	float: left;
	width: auto;
	margin-bottom: 0px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "ËÎÌå";
}
.dh-bg {
	background-image: url(gsh_19.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
}
.dh-bg2 {	font-size: 12px;
	line-height: 31px;
	float: left;
	width: 80px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(sy-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

.dl {
	background-image: url(gsh_31.gif);
	height: 208px;
	width: 206px;
	margin-right: 10px;
}
.dl2 {
	line-height: 22px;
	width: 122px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 22px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.lmt {
	line-height: 29px;
	background-image: url(gsh-ind_46.gif);
	background-repeat: repeat-x;
	height: 29px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #58C6DD;
}
.lmt2 {
	margin-left: 5px;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #58C6DD;
	border-bottom-color: #58C6DD;
	border-left-color: #58C6DD;
	clear: both;
	border-top-width: 0px;
	background-color: #E7F2F5;
}
.l-lmt {
	background-image: url(gsh-ind_41.gif);
	line-height: 30px;
	width: 209px;
	background-repeat: no-repeat;
}
.l-lmt2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BFBFBF;
	border-right-color: #BFBFBF;
	border-bottom-color: #BFBFBF;
	border-left-color: #BFBFBF;
	width: 191px;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}
.lmt3 {
	background-image: url(gsh-ind_53.gif);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4AB7D4;
	height: 29px;
	color: #FFFFFF;
}
.lmt3-l {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #FFFFFF;
}


.l-lmt2 ul {
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.l-lmt2 li {
	list-style-image: none;
	list-style-type: none;
	line-height: 25px;
	background-image: url(d.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
}


.lmt2 ul {
	margin: 0px;
	padding: 0px;
}
.lmt2 li {
	list-style-image: none;
	list-style-type: none;
	line-height: 25px;
	background-image: url(d.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
}

.lmt-l {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	float: right;
	padding-right: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
	line-height: 27px;
}


.dl3 {
	background-image: url(gsh-ind_31.gif);
	background-position: -15px 250px;
	height: 23px;
	width: 150px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 23px;
}
.eayw {
	background-color: #DAEFF2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #58C6DD;
	background-image: url(gsh_33-2.gif);
	height: 27px;
}
.eayw-l{
	float: left;
	width: auto;
}
#eayw2 {
	padding: 9px;
	margin-left: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #58C6DD;
	border-right-color: #58C6DD;
	border-bottom-color: #58C6DD;
	border-left-color: #58C6DD;
	clear: both;
}
#eayw2 ul{
	margin: 0px;
	padding: 0px;
}
.eayw-more {
	float: right;
	width: auto;
	line-height: 27px;
}

.gdad {
	border: 1px solid #58C6DD;
	margin-left: 13px;
}
#eayw2 li {
	line-height: 23px;
	background-image: url(d.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 9px;
	list-style-image: none;
	list-style-type: none;
}
.tl {
	background-color: #DAEFF2;
	padding: 2px;
	width: auto;
	margin-right: 4px;
	margin-left: 4px;
	border: 1px solid #58C6DD;
	float: left;
}
.tl-2 {
	line-height: 19px;
	text-align: center;
	background-color: #F4FAFC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.main {
	background-color: #FFFFFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.yqlj {
	background-color: #F4FAFC;
	border: 1px solid #58C6DD;
	padding-left: 0px;
}
.bq {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bfbfbf;
	border-right-color: #bfbfbf;
	border-bottom-color: #bfbfbf;
	border-left-color: #bfbfbf;
}
.bq2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 12px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
}
.gsh-2j {
	border: 1px solid #58C6DD;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 0px;
	line-height: 30px;
	background-color: #3A6CBE;
	margin-right: 3px;
	margin-left: 3px;
	color: #FFFFFF;
	font-weight: bold;
}
.gsh-2j3 {
	border: 1px solid #FF6262;
	background-color: #E50000;
	font-size: 14px;
	line-height: 32px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}

.gsh-2j2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5397C4;
	border-right-color: #5397C4;
	border-bottom-color: #5397C4;
	border-left-color: #5397C4;
}
.gsh-2j4 {
	font-size: 14px;
	line-height: 28px;
	background-color: #D3F4F9;
	margin: 5px;
	border: 1px solid #57C5DC;
	text-align: left;
	font-weight: bold;
}
.gsh-2j5 {
	border: 1px solid #CCCCCC;
}

a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color:#ff0000;TEXT-DECORATION: underline
}
